
<nav class="navbar navbar-expand-sm " id="menu" > 
  <a class="navbar-brand" routerLink="/home" ><img src="assets/img/logoM.jpg" width="30" height="30"></a> 
   <ul class="nav justify-content-end" >
     <li class="nav-item"> <a class="nav-link" routerLink=""  [ngStyle]="{'color':'rgb(238, 80, 17)'}">Home</a> </li>
     </ul> 
     <ul class="navbar-nav">
      <li class="nav-item"> <a class="nav-link" routerLink="/site" [ngStyle]="{'color':'rgb(238, 80, 17)'}">Sites</a> </li>
       <li class="nav-item dropdown"> 
        <a class="nav-link dropdown-toggle" id="navbardrop" data-toggle="dropdown" [ngStyle]="{'color':'rgb(238, 80, 17)'}"></a>
        <div class="dropdown-menu"> 
          <a class="dropdown-item" routerLink="/site" [ngStyle]="{'color':'rgb(238, 80, 17)'}">Ajouter</a> 
        </div>
       </li> 
      </ul> 
      <ul class="nav justify-content-end">
        <li class="nav-item"> <a class="nav-link" routerLink="/hotel" [ngStyle]="{'color':'rgb(238, 80, 17)'}">Hotels</a> </li>
         <li class="nav-item dropdown"> 
          <a class="nav-link dropdown-toggle" href="#" id="navbardrop" data-toggle="dropdown" [ngStyle]="{'color':'rgb(238, 80, 17)'}"></a>
          <div class="dropdown-menu"> 
            <a class="dropdown-item" routerLink="'ajout-produit'" [ngStyle]="{'color':'rgb(238, 80, 17)'}">Ajouter</a> 
          </div>
         </li> 
        </ul> 
        <ul class="nav justify-content-end">
          <li class="nav-item"> <a class="nav-link" routerLink="/guide" [ngStyle]="{'color':'rgb(238, 80, 17)'}">Guides</a> </li>
           <li class="nav-item dropdown"> 
            <a class="nav-link dropdown-toggle" href="#" id="navbardrop" data-toggle="dropdown" [ngStyle]="{'color':'rgb(238, 80, 17)'}"></a>
            <div class="dropdown-menu"> 
              <a class="dropdown-item" routerLink="'ajout-produit'" [ngStyle]="{'color':'rgb(238, 80, 17)'}">Ajouter</a> 
            </div>
           </li> 
          </ul> 
        
     <ul class="nav justify-content-end" > <li class="nav-item dropdown">
       <a class="nav-link dropdown-toggle" routerLink="" id="navbardrop" data-toggle="dropdown"[ngStyle]="{'color':'rgb(238, 80, 17)'}"> [username] </a> 
       <div class="dropdown-menu"> <a class="dropdown-item" href="#" >login</a>
          <a class="dropdown-item" href="#">logout</a> 
          <a class="dropdown-item" href="#">Profile</a> 
         </div> 
       </li>
      </ul> </nav>
    <!--<app-other [title]="titre" (newEvent)="add($event)"></app-other>
      <ul>
        <li *ngFor="let nom of Noms">{{nom}}</li>
      </ul>-->  
      
    
      
     <router-outlet></router-outlet>